.mobile-header,
.footer {
	font-size: 16px;
	font-weight: bold;
	line-height: 44px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100px;
	height: 44px;
    padding: 0 50px;
	z-index: 100;
	
	display: block;
    background: #1000ff;
    color: #fff;
    position: absolute;
    right: 0;
}
.mobile-header.fixed {
	position: fixed;
	top: 0;
	left: 0;
}
.footer.fixed {
	position: fixed;
	bottom: 0;
	left: 0;
}
.mobile-header a {
	display: block;
    width: 48px;
    height: 42px;
    padding: 11px;
    margin: 2px;
    position: absolute;
    top: 0;
    left: 0;
}

.mobile-header i {
	color: white;
    position: absolute;
    font-size: 1.5em;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
#mmenu-search {
	right: 0;
    left: inherit;
}

.content {
	padding: 150px 50px 50px 50px;
}

/* a, a:link, a:active, a:visited, a:hover {
    text-decoration: none;
} */

nav.theme-navbar {
    display: inherit;
}

.has-control-menu.mm-wrapper_opened {
	margin-top: 0;
}

.mm-wrapper_opened .control-menu {
	position: relative;
}

.mm-wrapper #supportNavi {
    display: table;
}

.mm-menu {
    --mm-color-background: #5c5c5c;
	--mm-color-text: white;
	border-left: 3px solid blue;
}

#mobile-menu:not( .mm-menu ) {
	display: none;
}

.mm-navbars_bottom .mm-navbar {
    border-top: none !important;
}

@media (min-width: 969px){
    .mobile-header {
        display: none;
    }
}